/*
font-family:'Avenir LT W01 35 Light';
font-family:'AvenirLTW01-35LightObli';
font-family:'Avenir LT W01 65 Medium';
font-family:'AvenirLTW01-65MediumObl';
*/

html,body { margin:0;padding:0;height:100%;}

body {
	font-family: 'Avenir LT W01 35 Light', Arial, sans-serif;
	font-size: 1em;
	line-height: 1.4;
	/*-webkit-text-size-adjust:100%;*/
}

i,em {font-family:'AvenirLTW01-35LightObli', Arial, sans-serif; font-style: normal;}

section {
	margin-bottom: 40px;
	margin-top: 40px;
	clear:both;
	display:block;
}

header { display:block;}

a {
	color: black;
	border-bottom:1px black solid;
	text-decoration: none;
}

.entry-image a {border-bottom:0px black solid;border: 0 none;}
.entry-image p {font-size: 0.8em}

.activelink {
	border-bottom:2px lightgrey solid !important;
}

h1,h2,h3,h4,h5,h6,b,strong,.menu { font-weight:normal;font-family:'Avenir LT W01 65 Medium',arial,sans-serif}

h1 em {
	font-family:'AvenirLTW01-65MediumObl', Arial, sans-serif;
	font-style: normal;
}

#wrapper {
	max-width: 1000px;
	max-width: 	100%;
	min-width: 280px;
	margin: 0 auto;
	padding: 0 20px 0 20px;
}

.menu {
	font-size: 1.9em;
	max-width: 780px;
	padding:auto 30px;
	margin:0 auto;
}

	.menu a {
		text-decoration: none;
		border-bottom:2px black solid;
	}

	.menu ul{
		padding-left: 0px;
		margin: 1em 0 0.5em;
		overflow:hidden;
	}

	.menu li{
		float: left;
		display: block;
		padding: 15px 15px 15px 0px;
	}

@media screen and (max-width:500px) {
	.menu,h1,h2 {font-size: 1.1em;}
}

#contents {
	padding-bottom: 40px;
}

.introduction {
}

.booktile {
	height: 280px;
	min-width: 135px;
	width: 24%;
	float: left;
	margin-right: 7%;
	margin-bottom: 25px;
	font-size: 0.8em;
	position: relative;
}

.booktile img {display: block; margin-bottom: 7px; max-width: 100%;}

.booktilecontents {position:relative; bottom:0;}

/* Swipe 2 required styles */

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
  text-align:center;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

/* END required styles */

.content { 
	max-width:780px;
	padding:auto 30px;
	margin:0 auto 2em;
}

.entry header, .entry-text {
	max-width:780px;
	margin:0 auto;
}

.image-container {
	width: 100%;
	padding:auto 30px;
	margin:0 auto;
	text-align: center;
	background-color:white;
}

.image-container img {max-width: 100%;}

.question {font-style: italic; padding-left: 1.2em;}